<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","กระดานข่าว");
define("_FORUMACC","ผู้ใช้");
define("_FORUMCONF","การปรับแต่ง");
define("_FORUMRANK","จัดอันดับกระดาน");
define("_UNABLETOQUERY","ติดต่อกับฐานข้อมูลที่ว่างเปล่า");
define("_TODAYIS","วันนี้ ");
define("_LASTVISIT","คุณเข้าเยี่ยมชมครั้งสุดท้ายเมื่อ ");
define("_TYPES","เกี่ยวกับการใช้งาน");
define("_FTOPICS","กระทู้");
define("_FPOSTS","ถาม/ตอบ");
define("_FLPOSTS","ถาม/ตอบล่าสุด");
define("_PMSG","ข่าวสารส่วนตัว");
define("_PINBOX","ตู้จดหมาย");
define("_LOGINTOR"," คุณต้องเข้าสู่ระบบก่อนอ่านข่าวสารส่วนตัว");
define("_VNMS","ข่าวสารใหม่");
define("_VNM","ข่าวสารใหม่");
define("_TVM","ข่าวสารทั้งหมด");
define("_NPM","คุณไม่ได้รับข่าวสารใหม่");
define("_NPO","มีการถาม/ตอบเข้ามาตั้งแต่การเยี่ยมชมครั้งสุดท้าย");
define("_NNPO","ไม่มีการถาม/ตอบเข้ามาตั้งแต่การเยี่ยมชมครั้งสุดท้าย");
define("_FFA","ใครก็ได้");
define("_FREG","สมาชิก");
define("_FMODS","ผู้ดูแล");
define("_PASSW","ใช้รหัสผ่าน");
define("_FCOULDNOT","มีปัญหาเกิดขึ้นในการติดต่อกับฐานข้อมูล");
define("_FNOTEXIST","ไม่มีกระดานนี้! กรุณาเลือกกระดานอื่น");
define("_MODERATED","ดูแลโดย : ");
define("_FINDEX","หน้าแรก");
define("_FPRIVATE","กระดานส่วนตัว คุณต้องใช้รหัสผ่านในการใช้งาน");
define("_FREPLIES","ตอบ");
define("_FPOSTER","ผู้ตั้งกระทู้");
define("_FVIEWS","เข้าชม");
define("_FODATE","วัน-เวลา");
define("_FNOTOPICS","ไม่มีกระทู้สำหรับกระดานนี้");
define("_FPOSTONE","ถ้าคุณต้องการ คุณสามารถตั้งกระทู้ใหม่ได้");
define("_FNEXTP","หน้าถัดไป");
define("_JUMPTO","ไปที่");
define("_FSELECTF","เลือกกระดาน");
define("_TLOCKED","กระทู้ถูกปิด - ห้ามใช้งาน");
define("_MORETHEN","มากกว่า");
define("_WRONGPASS","รหัสผ่านไม่ถูกต้อง!");
define("_FNOMORE","ไม่มีกระดาน");
define("_FFMOD","ผู้ดูแล");
define("_FCOULDNOTINSERT","ผิดพลาด ไม่สามารถเพิ่มข้อมูลลงในฐานข้อมูล! ขออภัยสำหรับความไม่สะดวก!");
define("_FPOSTCOUNT","ตัวนับไม่ทำงาน");
define("_FPOSTED","มีการถาม/ตอบใหม่ ส่งเข้ามา!");
define("_FVIEW","กรุณารอสักครู่... หรือคลิ๊กที่นี่");
define("_YOUMUST","คุณต้องตั้งกระทู้(ถาม)หรือตอบ");
define("_POSTIN","ตอบกระทู้: ");
define("_FCANWRITE","คุณสามารถตั้งกระทู้ใหม่และตอบในกระดานข่าวนี้");
define("_YOUNOT","ไม่สามารถทำได้!");
define("_FBACK","กลับไป");
define("_FNICKNAME","ชื่อ");
define("_FPASSWORD","รหัสผ่าน");
define("_FSUBJECT","เรื่อง");
define("_FMESSAGE","ข้อความ");
define("_FMICON","ไอคอนข้อความ");
define("_FON","เปิด");
define("_FOFF","ปิด");
define("_FOPTIONS","ส่วนเพิ่มเติม");
define("_DISHTML","ไม่อนุญาตให้ใช้ HTML ในข้อความนี้");
define("_FDIS","ไม่อนุญาตให้ใช้");
define("_FTHISMAIL"," ในข้อความนี้");
define("_FSHOWSIG","ลายเซ็น");
define("_WHATISSIG","เพิ่มในแฟ้มประวัติคุณก่อน");
define("_FNOTIFY","เตือนทางอีเมล์เมื่อมีคนตอบกระทู้(เฉพาะสมาชิกเท่านั้น)");
define("_FPAGED","หน้า");
define("_FAQOUTE","คำพูด");
define("_FAUTHOR","โดย");
define("_FGOTO","ไปที่หน้า: ");
define("_FADMINT","ผู้ดูแลระบบ");
define("_LOCKTHIS","ปิดการใช้งานกระทู้");
define("_UNLOCKTHIS","เปิดการใช้งานกระทู้");
define("_FMOVET","ย้ายกระทู้");
define("_FDELT","ยกเลิกกระทู้");
define("_FJOINED","เป็นสมาชิกเมื่อ :");
define("_FAPOSTS","ถาม/ตอบ :");
define("_FFROM","Da");
define("_NOTREG","บุคคลทั่วไป");
define("_FTPOSTED","ส่งมาเมื่อ");
define("_FAPROFIL","ประวัติย่อ");
define("_FAEMAIL","อีเมล์");
define("_FAADD","ส่ง");
define("_FAEDIT","แก้ไข");
define("_TREVIEW","ทบทวนการตอบกระทู้");
define("_ENM","ครั้งที่อ่าน");
define("_FPAGES","หน้า");
define("_BENV","ยินดีต้อนรับสู่กระดานข่าว $sitename ");
define("_HEAD1","ที่นี่คุณสามารถแลกเปลี่ยนความคิดเห็น");
define("_HEAD2","ให้ความช่วยเหลือ หรือขอรับความช่วยเหลือ");
define("_HEAD3","เชิญใช้งานได้ตามสบาย!");
define("_ERRORE1","มีปัญหาเกิดขึ้น!");
define("_FNOTA","ถ้าบุคคลทั่วไปสามารถใช้งานกระดานข่าวนี้ได้ กรุณา <a href=\"modules.php?name=Your_Account\">สมัครสมาชิกที่นี่!</a>");
define("_ERRQUERY","ระหว่างค้นหาข้อมูล");
define("_FERRORE","ผิดพลาด!");
define("_FNONTUO","คุณไม่สามารถแก้ไขข้อความถาม/ตอบนี้");
define("_NOPERMESS","คุณไม่มีสิทธิแก้ไขข้อความถาม/ตอบนี้");
define("_MODBY","ข้อความถาม/ตอบนี้ถูกแก้ไขโดย");
define("_FIL","เมื่อ");
define("_CHECKCONF","ไม่สามารถติดต่อฐานข้อมูล กรุณาตรวจสอบค่าติดตั้งของระบบ");
define("_PUPD","ข้อความถาม/ตอบถูกแก้ไขแล้ว!");
define("_CLIKVUPD","คลิ๊กที่นี่เพื่อดูข้อความถาม/ตอบที่ถูกแก้ไขแล้ว");
define("_CLIKRET","คลิ๊กที่นี่เพื่อกลับไปหน้ากระดานข่าวหลัก");
define("_POSTCANC","ข้อความถาม/ตอบถูกยกเลิก");
define("_CLIKRETL","คลิ๊กที่นี่เพื่อกลับไปที่รายการถาม/ตอบ");
define("_MODPOST","แก้ไขข้อความถาม/ตอบ");
define("_FNICK","ชื่อเรียก");
define("_FERRPASS","คุณอาจจะใส่รหัสผ่านไม่ถูกต้องหรือไม่ได้รับรหัสผ่านที่ถูกต้องในการแก้ไขข้อความถาม/ตอบ กรุณากลับไปใส่รหัสผ่านใหม่");
define("_MESSICON","ไอคอนข้อความ");
define("_FMESS","Messaggi!");
define("_FOPT","ส่วนเพิ่มเติม");
define("_FDELP","ยกเลิกข้อความถาม/ตอบนี้");
define("_FATTACT","ขณะนี้มีทั้งหมด");
define("_DISCTOT","กระทู้");
define("_FMESS","Messaggi!");
define("_FLEGEN","สัญญลักษณ์");
define("_CLICONSMI","คลิ๊กเพื่อเพิ่ม <a href=\"bb_smilies.php\">Smilies</a> ในข้อความของคุณ:<br>");
define("_CLIONBOT","คลิ๊กเพื่อเพิ่ม <a href=\"bbcode_ref.php\">BBCode</a> ในข้อความของคุณ:<br><br>");
define("_FRICAV","ค้นหาแบบพิเศษ");
define("_FRESET","ปรับใหม่");
define("_FCANC","ยกเลิก");
define("_FPMESS","ข่าวสารส่วนตัว");
define("_FFROM","Da");
define("_FNOPMSG","คุณไม่ได้รับข่าวสารส่วนตัวใดๆ");
define("_FPROF","ประวัติย่อ");
define("_FPREVMSG","ข่าวสารก่อนนี้");
define("_FNEXMSG","ข่าวสารถัดไป");
define("_FLOKTOP","ผู้ดูแลปิดการใช้งานกระทู้นี้ คุณไม่สามารถตอบได้");
define("_NOTIFSUB","มีคนตอบกระทู้ของคุณ");
define("_CIAO","สวัสดี");
define("_NOTIFM1","คุณได้รับอีเมล์นี้เพราะมีคนตอบกระทู้ของคุณที่ $sitename และคุณเลือก");
define("_NOTIFM2"," ที่จะให้เตือนโดยอีเมล์เมื่อเหตุการณืนี้เกิดขึ้น\r\n\r\n คุณสามารถดูกระทู้ได้ที่นี่: ");
define("_NOTIFM3","หรือคุณสามารถเข้าไปโฮมเพจของเรา $sitename ที่นี่: ");
define("_GRAZ","ขอบคุณ");
define("_APRSTAF","ทีมงาน $sitename ");
define("_FKEY","คำเฉพาะหรือวลี ที่ต้องการหา");
define("_FSEANY","คำ (Default)");
define("_FSEAL","วลี");
define("_SALF","ในกระดานทั้งหมด");
define("_AUTN","ชื่อ");
define("_SORTBY","เรียงลำดับตาม");
define("_FPTIM","ส่งมาเมื่อ");
define("_FSEA","ผมพยายาม!");
define("_FNOREC","ไม่พบข้อมูลที่เกี่ยวข้อง กลับไป");
define("_FFTOPIC","กระทู้");
define("_FPRAC","กระดานส่วนตัว");
define("_FLIVAC","ระดับการใช้งาน");
define("_FADNAC","เพิ่มระดับการใช้งาน");
define("_FADNUSAC","เพิ่มสมาชิกในการใช้งานระดับนั้");
define("_FUT","สมาชิก");
define("_FUSID","รหัสสมาชิก");
define("_FCUSACL","ระดับการใช้งานขณะนี้");
define("_FWARDEL","คำเตือน: คุณกำลังจะลบระดับการใช้งานนี้ แน่ใจ?");
define("_FNO","ไม่");
define("_FSI","ใช่");
define("_FEDUSAC","แก้ไขระดับการใช้งานของผู้ใช้");
define("_FADD","เพิ่ม");
define("_FSAV","บันทึก");
define("_WARDELU","คำเตือน: คุณกำลังจะลบระดับการใช้งานของผู้ใช้นี้ แน่ใจ?");
define("_FACNEG","ห้ามเข้า!!!!");
define("_FCONF","ปรับแต่งกระดาน");
define("_FALHTML","ใช้ HTML");
define("_FALBBC","ใช้ BBCode");
define("_FALSIGN","ใช้ลายเซ็น");
define("_FHOTOP","กระทู้ร้อนที่คะแนน");
define("_FPOSTP","ถาม/ตอบต่อหน้า");
define("_FMESSCO1","จำนวนถาม/ตอบที่แสดงต่อหนึ่งหน้า");
define("_FTOPPF","กระทู้ต่อกระดาน");
define("_FMESCO2","จำนวนกระทู้ที่แสดงต่อหนึ่งกระดาน");
define("_FSAVC","บันทึกการปรับแต่ง");
define("_FCATE","ประเภทของกระดาน");
define("_FID","หมายเลข");
define("_FCAT","ประเภท");
define("_FNUM","หมายเลข");
define("_FEDFO","แก้ไขกระดาน");
define("_FADDCAT","เพิ่มประเภท");
define("_FCATT","ประเภท");
define("_FPRAT","ขณะนี้อยู่ที่ประเภท ");
define("_FNAME","ชื่อหัวข้อ");
define("_FDESCR","รายละเอียด");
define("_FACCE","การใช้งาน");
define("_FTIPO","ประเภท");
define("_FANON","บุคคลทั่วไป");
define("_FMODERAM","ผู้ดูแล/ผู้ควบคุมระบบ");
define("_FPUBLIC","สาธารณะ");
define("_FPRIVA","ส่วนตัว");
define("_FADDMOR","เพิ่มกระดานใหม่ใน ");
define("_FNONE","ไม่มีใคร");
define("_FPASSIF","รหัสผ่าน <i>(ส่วนตัว)</i>");
define("_FATTUA","ผู้ดูแลที่ทำงานอยู่");
define("_NOMODSA","ไม่มีผู้ดูแล");
define("_WADELCAT","คำเตือน: คุณกำลังจะลบประเภทนี้ ตลอดทั้งกระดานและกระทู้ทั้งหมดที่เกี่ยวข้อง แน่ใจ?");
define("_WADELFO","คำเตือน: คุณกำลังจะลบกระดานนี้ และกระทู้ทั้งหมดที่เกี่ยวข้อง แน่ใจ?");
define("_FORANKSI","โครงสร้างจัดอันดับของกระดาน");
define("_FTITL","ดีกรี");
define("_FMINPO","ถาม/ตอบต่ำสุด");
define("_FMAXPO","ถาม/ตอบต่ำสุด");
define("_FRANSP","อันดับพิเศษ");
define("_FADDNRAN","เพิ่มอันดับใหม่");
define("_WADELRA","คำเตือน: คุณกำลังจะลบอันดับนี้ แน่ใจ?");
define("_FENTNIPAS","กรุณาใส่ชื่อและรหัสผ่านของคุณ");
define("_FTUNOMOD","คุณไม่ใช่ผู้ดูแลสำหรับกระดานนี้ คุณไม่มีสิทธิสั่งงาน!");
define("_ERRORPASS","ผิดพลาด: คุณใส่รหัสผ่านไม่ถูกต้อง! กลับไปใส่ใหม่");
define("_FTOPDEL","กระทู้นี้ถูกลบออกจากฐานข้อมูล");
define("_FCLIKTORET","คลิ๊กที่นี่เพื่อกลับไปกระดาน");
define("_FTOPMOV","กระทู้นี้ถูกย้าย!");
define("_FTOPLOK","กระทู้นี้ถูกปิด!");
define("_FTOPSBLOK","กระทู้นี้เปิดใช้งานได้!");
define("_FUSIP","ข้อมูลสมาชิกและ IP");
define("_FFUSIP"," IP:");
define("_FREDVIS","คำเตือน: ");
define("_FIDENTMOD","ดูเหมือนว่าคุณคือผู้ดูแลของกระดานนี้!");
define("_FONCEDEL","เมื่อคุณคลิ๊กปุ่ม กระทู้ที่ถูกเลือกและข้อความถาม/ตอบทั้งหมดจะถูกลบออกจากฐานข้อมูล");
define("_FONCEMOV","เมื่อคุณคลิ๊กปุ่ม กระทู้ที่ถูกเลือกและข้อความถาม/ตอบทั้งหมดจะถูกย้ายไปยังกระดานที่เลือก");
define("_FONCELOK","เมื่อคุณคลิ๊กปุ่ม กระทู้ที่ถูกเลือกจะปิด คุณสามารถเปิดใช้เมื่อไรก็ได้");
define("_FONCEUNLOK","เมื่อคุณคลิ๊กปุ่ม กระทู้ที่ถูกเลือกจะถูกเปิดใช้งานสำหรับผู้ใช้");
define("_FMOVETO","ย้ายกระทู้ไปที่: ");
define("_FVIEWIP"," IP ของคุณ");
define("_FANONIMO","บุคคลทั่วไป");
define("_LOCALDATETIME","%d-%m-%Y เมื่อ %H:%M");
define("_BY","จาก");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y เมื่อ %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","ข้อความส่วนหัว");
define("_FINMSGF","ข้อความส่วนท้าย");
define("_FNOTIF","การเตือน");
define("_FNOTMAIL","เตือนโดยอีเมล์");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","ตั้งกระทู้ใน: ");
define("_FOPTIO","ไม่จำเป็น");
define("_FOPPR","ถ้าเป็นส่วนตัว");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","ปรับแต่ง");
define("_FORUMPREFDESC","ติดตั้งค่าของระบบ, ใช้งาน HTML, BBCode, กระทู้ต่อหน้า, ข้อความส่วนหัว/ท้าย อื่นๆ");
define("_FORUMDESC","จัดการประเภท, เพิ่ม, แก้ไข, ลบกระดาน");
define("_FORUMRANKDESC","ระบบจัดอันดับกระดาน, เพิ่ม, แก้ไข, ลบอันดับ");
define("_FORUMACCDESC","จัดการผู้ใช้, เพิ่ม, แก้ไข, ระดับการใช้งาน");
define("_FORUMMENU","เมนูจัดการกระดานข่าว");
define("_EDITRANK","แก้ไขอันดับ");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","เพื่อใช้คุณสมบัตินี้คุณต้องใช้งาน cookies ในเบราเซอร์ของคุณ");
define("_FORUMCLOSE","ปิด");
define("_FORUMATCHMERRINVFILETYPE","ผิดพลาด : ไฟล์นี้ไม่สามารถ attached ได้");
define("_FORUMATCHMERRMAXSIZEREACH","ผิดพลาด : ขนาดของไฟล์ใหญ่เกินกว่าที่กำหนด");
define("_FORUMATCHMMODEINFO","เพื่อเพิ่มไฟล์เข้าไปในข้อความของคุณ ทำตามขั้นตอน ทำซ้ำถ้าจำเป็นต้องเพิ่มมากกว่าหนึ่งไฟล์<br>ท้ายสุดคลิ๊กที่<B>ตกลง</B> เพื่อกลับไปข้อความคุณ");
define("_FORUMATCHMMODEINFO1","คลิ๊กที่<B>Browse</B> เพื่อเลือกไฟล์<br> หรือพิมพ์ path ของไฟล์ในช่อง");
define("_FORUMATCHMMODEINFO2","ย้ายไฟล์ในช่อง<B></B> คลิ๊กที่ <B>Attach</B>การโอนถ่ายข้อมูลอาจต้องใช้เวลา (ตั้งแต่ 2-3 วินาที หรือ 2-3 นาที)");
define("_FORUMATCHMFINDFILE","ค้นหาไฟล์");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","ลบ");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","ขนาดทั้งหมด");
define("_FORUMATCHMMAXSIZE","มากที่สุด");
define("_FORUMATCHMCANCEL","ยกเลิก");
define("_FORUMATCHMDELCONFIRM","คุณแน่ใจที่จะลบไฟล์");
define("_FORUMATCHMDOWNFILE","ดาวน์โหลดไฟล์");
define("_FORUMATCHMOPENFILE","เปิดไฟล์");
define("_FORUMATCHMCODE","(กด &lt;Attachments&gt; เพื่อเพิ่มเอกสารลงในข้อความของคุณ)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","รูปภาพ");
define("_NONE","ไม่มี");
define("_RANKIMB","(<U>หมายเหตุ</U> รูปภาพต้องอยู่ในไดเรคทอรี่:  <b>images/forum/special/</b>)");
define("_RANKIMD","รูปภาพที่มีอยู่ในขณะนี้:");
define("_NONEPOST","ไม่มีการถาม/ตอบ!");
define("_LASTENP","สิบอันดับถาม/ตอบล่าสุด");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","ของ");
define("_MAXUPFILE","ขนาดสูงสุดของไฟล์ (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","ส่ง");
define("_RESETTA","ปรับใหม่");
define("_CATORDE","ลำดับที่");
define("_CATUP","เลื่อนตำแหน่งขึ้น");
define("_CATDOWN","เลื่อนตำแหน่งลง");
define("_CATRESET","ปรับการจัดเรียงใหม่");
define("_FPAGE","หน้า");
define("_FUSDEL","ไม่มีผู้ใช้ในฐานข้อมูล");
define("_FNASCBS","ซ่อนเมนูด้านซ้าย");
define("_FVISBS","แสดงเมนูด้านซ้าย");
define("_FULTM","ถาม/ตอบล่าสุด ");
define("_FMPIUL","ถาม/ตอบยอดฮิต");
define("_FMEDRI","เฉลี่ยแล้วแต่ละกระทู้ได้รับ:");
define("_FRISPS","คำตอบ");
define("_FCERCF","ค้นหาในกระดาน");
define("_FISCRIPT","* เริ่มต้นสคริปต์ที่ไม่ต้องการ*");
define("_FINSCRIPT","*สิ้นสุดสคริปต์ที่ไม่ต้องการ*");
define("_FHACK","<font color=\"#FF0000\"> *** INSERT CODE PROHIBITED - THIS MESSAGE IS A PROBABLE ATTEMPTE TO ATTACK FROM AN HACKER!  IP ADDRESS REGISTERED! *** </font>");

/* HELP SYSTEM */

define("_SFHS","ระบบการช่วยเหลือกระดานข่าว");
define("_HSH1","คลิ๊กที่นี่ และคุณสามารถเพิ่มข้อความถาม/ตอบในกระดานนี้");
define("_HSH2","คลิ๊กที่นี่ และคุณสามารถเห็นข้อความถาม/ตอบที่น่าสนใจล่าสุดในกระดานนี้");
define("_HSH3","คลิ๊กที่นี่ และคุณสามารถเห็นกระดานข่าวแบบเต็มจอ ซึ่งน่าจะดีต่อการค้นหามากกว่าการอ่าน");
define("_HSH4","คลิ๊กที่นี่เพื่อกลับไปแสดงเป็นแบบปกติ และมีเมนูทางด้านซ้ายเหมือนเดิม");
define("_HSH5","มีข้อความถาม/ตอบที่ถูกอ่านมากกว่าสิบข้อความ คุณสามารถดูว่าแต่ละข้อความมีการอ่านกันกี่ครั้ง");
define("_HSH6","มีข้อความถาม/ตอบล่าสุดสิบข้อความในกระดานข่าว โดยมีการจัดเรียงตามเวลา");
define("_HSH7","ที่นี่คุณสามารถดูข้อกำหนดต่างๆที่ตั้งไว้ในกระดานนี้");

define("_LOCALDATE","%d-%m-%Y");

?>
